Supersede Pending Page Action (M2M)
Closes the pending page action, if any, with a paired tool_result. Idempotent.
Authorization
BundleAccessToken AuthorizationBearer <token>
In: header
Path Parameters
conversation_id*Conversation Id
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://example.com/v1/bundler/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/client-actions/supersede"{ "action": { "call_id": "string", "action": "string", "args": {}, "requires_approval": true, "status": "pending", "page_url": "string", "landing_url": "string", "expires_at": "2019-08-24T14:15:22Z", "approval_decision": "approved", "decided_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "result_summary": "string", "capture_attachment_ids": [ "e80675e3-3e76-4b08-a1bb-cef8b56e29d0" ] }}Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}